Error upgrading
Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #490631 Reply
    Simson Garfinkel
    Guest

    Hi. I think that I paid for Jquery Validation for Contact Form 7 (personal version).

    I’m now getting the error message “There is a new version of Jquery Validation For Contact Form 7 Pro available. View version 5.4.2 details. Automatic update is unavailable for this plugin.” I’m not sure how to update?

    #490641 Reply
    Dinesh
    Keymaster

    Hi Simson,

    Can you please make sure you have added the key in our license tab ? If it is already there, please remove the key and add it again and this should fix the issue.

    Thanks

    #490732 Reply
    Simson Garfinkel
    Guest

    Thanks. I’ve been unable to find the key in my mail archives. Can you tell me the From: address that it would have been sent from? I may have to buy it again, I guess.

    #490819 Reply
    Dinesh
    Keymaster

    Hi,

    It is sent using wordpress@dineshkarki.com.np .

    Thanks

Viewing 4 posts - 1 through 4 (of 4 total)
Reply To: Error upgrading
Your information: